/* === Avertissement visuel quand on visualise une page par le mode aperu du back office === */

p#en_mode_apercu{
background-color : #ff5716;
color : #332e44;
font-size : 1.1em;
font-weight : 700;
margin : 0;
padding : 0.4em 0 1.1em 0;
text-align : center;
width : 1000px;
}

/* ********** =Formulaires de =Gestion ********* */

.gestion p,
.gestion div{
margin: 0.5em 0;
}

/* pour que l'arborescence du document s'affiche correctement */
.gestion div.dtree div{
margin: 0;
}

.dtree img {
vertical-align:top;
}

.gestion div.toolbox div{
border: 0;
margin: 0;
padding-top: .5em;
}

.gestion div.liste_multivaluee table{
border: 0;
border-collapse: separate;
margin: 0;
padding: 0;
width: auto;
}

.gestion div.liste_multivaluee td{
border: 0;
padding: 5px;
vertical-align: top;
}

.gestion div.liste_multivaluee select{
width: 200px;
}

.gestion div.liste_multivaluee option{
width: 200px;
}

.gestion .preliminaire{
margin: 0 0 3em 0;
}

.gestion .champ-texte,
.gestion label, 
.gestion span{
padding: 2px;
}

.gestion iframe{
width: 450px;
} /* taille de la toolbox */

/* Typo */
.gestion{
font-size: 1.1em;
}

.gestion input,
.gestion textarea{
font-size: 1em;
}

.gestion,
.gestion div,
.gestion p,
.gestion label, 
.gestion span, 
.gestion .preliminaire, 
.gestion iframe,
.gestion textarea,
.gestion select,
.bouton{
/*color: #000;*/
}

.gestion .obligatoire{
color: #f11b03;
}

.gestion span.msg-aide{
color: #666;
font-size: 0.9em;
}

.gestion .champ-texte,
.gestion iframe,
.gestion textarea{
border-color: #666 #ccc #ccc #666;
border-style: solid;
border-width: 1px;
}

.bouton{
border-color: #ccc #666 #666 #ccc;
border-style: solid;
border-width: 1px;
cursor: pointer;
margin: 0;
padding: 0.2em 0.5em;
}

.bouton:hover{
text-decoration: none;
}

.gestion .champ-texte:focus,
.gestion select:focus,
.gestion input:focus{
background: #ffc;
border: 1px solid ThreedShadow;
}

.gestion #valider-formulaire{
border-top: 1px solid #666;
float: none;
padding-top: 1em;
text-align: center;
}

.gestion input.readonly{
border: 0;
}

.gestion input.readonly:focus{
background: transparent;
}

form.gestion fieldset{
background-color: #fff;
border: 2px solid #ddd;
clear: left;
margin-top: 1em;
padding-left: 0.5em;
width: 100%;
}

form.gestion fieldset legend{
color: #ff5715;
font-size: 1.1em;
font-weight: 700;
}

/*** Mode Colonne 
a gauche on a ou bien des label, des span.libelle
a droite on a des label.bouton
***/

.en-colonne label.label-bouton{
display: inline;
float: none;
}

.en-colonne label,
.en-colonne span.libelle, /* doit se comporter comme un label */
.en-colonne .multi-col span{
float: left;
font-weight: 700;
width: 200px;
}

div#encadres .en-colonne span.libelle,
div#encadres .en-colonne label,
div#encadres .en-colonne .multi-col span{
float: none;
}

.en-colonne .colonne-droite{
clear: none;
float: none;
margin: 0;
padding-left: 135px;
width: auto;
}

.en-colonne label.label-bouton,
.en-colonne label .msg-aide{
font-weight: 500;
}

.gestion label.date-jour,
.gestion label.date-mois,
.gestion label.date-annee{
display: inline;
float: none;
margin-right: 5px;
}

.en-colonne div,
.en-colonne p{
clear: left;
float: left;
}

.en-colonne div,
.en-colonne p{
margin-left: 0;
margin-right: 0;
padding-left: 0;
padding-right: 0;
width: 100%;
}

.en-colonne div.toolbox p,
.en-colonne div.toolbox div{
clear: none;
float: none;
}

.en-colonne .multi-col table{
border: 0;
margin-left: 0;
padding-left: 0;
width: auto;
}

.en-colonne .multi-col table tr{
border: 0;
}

.en-colonne .multi-col table td{
border: 0;
line-height: 1.5;
padding-left: 0;
}

.en-colonne .multi-col table td *{
vertical-align: middle;
}

.en-colonne table label{
float: none;
width: auto;
}

.en-colonne .multivalue table{
background: #eee;
}

.en-colonne .multivalue table td{
padding: 15px;
}

.en-colonne .multivalue table .champ-texte{
width: 150px;
}

.en-colonne .multivalue select{
height: 108px;
width: 350px;
}

#liste-fichier{
clear: none;
float: left;
margin-top: 0;
width: 30%;
}

#liste-fichier input{
margin-bottom: 4px;
}

#inner-fichier{
margin: 0;
padding: 0;
}

/*** Nb Resultats par page ***/

.gestion #resultats_par_page input.champ-texte{
width: 3em;
}

/** Tableau de Bord - Ecran de =Gestion **************/

.gestion table,
.gestion th,
.gestion td {
font-size: 100%;
}

.gestion table{
border-collapse: collapse;
border-top: 1px solid #ccc;
float: left;
line-height: 1.3;
margin: 1em 0;
width: 100%;
}

.gestion .conteneursousparagrapheaccueil table{
margin-top: 0;
}

.gestion th{
color: #332e44;
text-align: left;
}

.gestion th a{
color: #332e44;
text-decoration: underline;
}

.gestion td,
.gestion th{
padding: 3px 10px;
vertical-align: text-top;
}

.gestion tr {
border-bottom: 1px solid #ccc;
}

.gestion .odd td,
.gestion .odd td a{
background-color: #d2e0e2;
}

.gestion .even td,
.gestion .even td a{
background-color: #fff;
}

.gestion table img{
border: 0;
vertical-align: bottom;
}

.gestion table.layout td img{
border: 0;
vertical-align: bottom;
}

/*** Liste horizontale de liens ***/

p#tableau_ajout{
float: none;
}

div.liste-horizontale ul,
div.liste-horizontale li{
margin: 0;
padding: 0;
}

div.liste-horizontale ul{
list-style-type: none;
padding-left: 0 !important;
}

div.liste-horizontale li{
display: inline;
}

div.liste-horizontale li a{
border-right: 1px solid #ccc;
margin: 0 5px 0 0;
padding: 0 5px 0 0;
}

/*ul.liste-horizontale li:first-child  a{
border-left: 0;
margin-left: 0;
padding-left: 0;
}*/

p.pagination{
float: none;
margin: 0;
font-weight: 700;
text-align: center;
}

p.pagination img{
border: 0;
margin: 0 5px;
vertical-align: baseline;
}

p.pagination a,
p.pagination a:hover{
font-weight: 500;
text-decoration: none;
}
